<?php
$z[0]=Array("field","朱屺瞻艺术馆,朱屺瞻艺术馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","朱屺瞻艺术馆座落于上海鲁迅公园东北隅的欧阳路580号。是一座由区人民政府出资1300万元，由区文化局精心筹建的一座现代化艺术馆。屺瞻老人将自己在各个不同时期的书画代表作品100幅及唐至明清古字画藏品30幅和现代友人书画作品60幅捐赠给艺术馆，1995年5月5日",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","朱屺瞻艺术馆_虹口区朱屺瞻艺术馆旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　朱屺瞻艺术馆座落于上海鲁迅公园东北隅的欧阳路580号。是一座由区人民政府出资1300万元，由区文化局精心筹建的一座现代化艺术馆。\n</p><p>　　屺瞻老人将自己在各个不同时期的书画代表作品100幅及唐至明清古字画藏品30幅和现代友人书画作品60幅捐赠给艺术馆，1995年5月5日开馆以来，艺术馆还承办了一系列文化艺术交流展示活动，成为虹口文化菜篮子工程”的重要基地，促进了虹口区精神文明建设的进一步发展。\n</p><p>　　<br clear=all>",558,1001);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S00B20P-33143.gif",1003,1087);
$z[7][4]['name']="litpic";

?>